<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Status Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.3.4</span>&#x00A0;&#x00A0;<a 
 id="x111-17100013.3.4"></a>Status Bar</h4>
<!--l. 1644--><p class="noindent" >The Image View status bar displays information on </p>
     <ul class="itemize1">
     <li class="itemize">the activated mode (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit<!--tex4ht:ref: text-image-link-editor:toolkit --></a>)
     </li>
     <li class="itemize">the file format
     </li>
     <li class="itemize">a warning signal if there are unlinked objects
     </li>
     <li class="itemize">the rotation angle of the selected shape that can be changed in the <a 
href="textgrid-manualsu42.html#x108-16700013.3.1">Set Rotation
     Angle<!--tex4ht:ref: text-image-link-editor:image-view:features:rotation-angle --></a> Dialog after clicking this field.
     </li>
     <li class="itemize">the coordinates of the mouse pointer
     </li>
     <li class="itemize">enabled or activated layers (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16800013.3.1">The Layer Editor<!--tex4ht:ref: text-image-link-editor:image-view:features:layer-editor --></a>)</li></ul>
                                                                                

                                                                                
<!--l. 1654--><p class="noindent" ><a 
 id="tailtextgrid-manualsu45.html"></a> </p> 
</body></html> 
